.menua,
.menuz {
    display: none;
}
@media only screen and (min-width : 544px) and (max-width : 970px) {
.boon {
    display: flex;
    width: 50%;
    float: left;
}
#header {
    width: 100%;
    height: 45px !important;
    margin: 25px 0 0 0 !important;
    border-bottom: 0 dashed #333;
    position: relative;
}
}
@media only screen and (max-width: 970px) {
#contextual-menu3 { display: none;}
.table th, .table td {
    float: left;
}
#videos iframe {
    width: 100%;
}
#goodreviews-div, #goodreads-widget {
    width: 100% !important;
}
#the_iframe, #goodreviews-bookinfo, #goodreviews-data, #goodreviews-buybook {
    height: auto;
    width: 100%;
}
#videos img {
    width: 100%;
}
table a img { width: 100%;}
#extract img {
    width: 100%;
    height: auto;
}
.widecolumn .category-books h1 {
    width: 100%;
}
#page,#videos,.section {
    width: 100%;
    margin: 0 auto;
    }
#homebooks .entry {
    text-align: center;
    font-size: 14px !important;
    position: static !important;
    height: auto;
    margin: 25px 0;
}
body.category #homebooks {
    margin-top: 0 !important;
}
body.category #homebooks li.post {
    height: auto;
}

body.category #homebooks .bookcover {
    height: auto;
}
#respond {
    margin-bottom: 15px;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: -10px;
    width: 100%;
}
    #homebooks { height: auto;}
    .tabz {
        display: block;
        width: 210px;
        height: auto;
        margin: 15px auto 0;
        padding: 0;
    }
    .container2 {
        overflow: hidden;
        margin-top: -5px;
        position: static;
        z-index: 2 !important;
    }
    .hinterviews {
        float: none;
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
        clear: left;
    }
    .hinterviews .hnewstop h2 {
        background: transparent url(/graphics/publisher.jpg) no-repeat right center;
        width: 100%;
    }
    .aninterview {
        width: 94%;
        float: none;
        margin: 0 auto;
        display: table;
    }
    .aninterview .category-interviews .entry {
        width: 100%;
        padding-top: 0;
        margin-left: 0;
    }
    h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
        text-decoration: none;
        text-align: center;
    }
    .aninterview .post a img {
        margin-top: 0px !important;
        padding-top: 0 !important;
        height: auto;
    }
    .category-authors .wp-post-image, .category-interviews .wp-post-image {
        border: 4px solid #eddebd;
        float: none;
        margin: 12px auto;
            margin-top: 12px;
        display: table;
        height: auto;
    }
    .post {
        margin: 0 auto;
        text-align: center;
        display: table;
        float: none;
    }
    .hnewstop h2 {
        padding-top: 12px;
        padding-bottom: 4px;
        margin-top: 0;
        width: 100%;
        font-weight: 400;
        font-size: 32px;
    }
    .container2 {
        border-top: 1px dashed #aba080;
        overflow: visible;
        margin-top: 0;
        position: static;
        z-index: 2 !important;
    }
    .container, .container2 {
        width: 94%;
        display: block;
        clear: both;
        margin: 0 auto;
            margin-top: 0px;
        text-align: center;
    }
    .hnews {
        float: none;
        width: 100%;
        border-left: 1px dashed #aba080;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
    }
    #homebooks .post .small {
        text-align: center;
    }
    #header {
        width: 100%;
        height: 50px;
        margin: 0;
        border-bottom: 0px dashed #333;
        position: relative;
    }
    .fix1 {
        display: block;
        text-align: center;
    }
    #underheader {
        border-top: 1px dashed #DACBAC;
        margin-top: 10px;
    }
    body.category-books #homebooks li.post {
        height: auto;
        width: 96%;
        text-align: center;
        float: none;
        margin: 0 auto;
    }
    .cattitle {
        margin-top: 10px;
        border-top: 1px dashed #DACBAC;
        border-bottom: 1px dashed #DACBAC;
        height: auto;
        padding-top: 10px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .container {
        width: 94%;
        margin: 0 auto;
        position: relative;
        z-index: 333 !important;
        text-align: center;
    }
    .boon > img {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
    #logo {
        float: left;
        margin: 0 0 0 15px;
        display: table;
    }
    #logo img {
        width: 150px;
    }
    .boon {
        display: flex;
    }
    #topnav {
        display: none;
    }
    .helpgirl {
        position: absolute;
        float: left;
        right: 0;
        top: 3px;
    }
    .menuz {
        width: auto;
        display: none;
        float: left;
        width: 100%;
    }
    .menuz ul {
        margin: 0 auto;
        background: #ccc;
        display: table;
        padding: 5px 0;
        width: 100%;
    }
     .menuz ul li { list-style: none; }
    .menuz ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    padding: 5px 5px 5px 15px;
    width: 100%;
    text-transform: capitalize;
    display: inline-block;
    text-align: left;
}
    .h1home {
        clear: both;
        width: 100%;
        text-align: center;
    }
    .h1home p {
        text-align: center !important;
    }
    #social-media-icons {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
    #searchform {
        margin: 5px auto;
        padding: 2px 2px;
        text-align: center;
    }
    .spanFormat {
        text-align: center;
        display: block;
        min-width: 100%;
        padding-right: 4px;
        padding-left: 0;
    }
    .menua {
        position: absolute;
        right: 25px;
        display: block;
        top: 8px;
    }
    .thebook a.bookimg img {
        display: block;
        padding: 0px;
        margin-right: 10px;
        width: 100%;
        border: 1px solid #E4D4B2;
        height: auto;
    }
    #homebooks .post {
        float: none;
        width: 90%;
        margin: 0 auto;
        position: relative;
    }
    .thebook {
        position: relative;
        width: 90%;
        float: none;
        clear: both;
        margin: 0 auto;
        height: 100%;
    }
    body.category-books .bookcover {
        height: auto;
    }
    body.category-books #homebooks li.post {
        height: auto;
        width: 96%;
        text-align: center;
        float: none;
        margin: 0 auto;
    }
    .h1home-seo {
    width: 98%;
    text-align: center;
}
    #sidebar h2 {
        margin: 0 auto;
    }
    #sidebar div .bookcover {
        margin: 0 auto;
        width: 90%;
    }
    .narrowcolumn {
        float: none;
        padding: 0px;
        margin: 0 auto;
        width: 94%;
    }
    #sidebar {
        width: 94%;
        float: none;
        margin: 0 auto;
    }
    #homebooks .post h3 a {
        display: block;
        font-size: 16px;
        height: auto;
        padding-top: 10px;
        margin-bottom: 10px;
    }
    #homebooks .post h3 {
        text-align: center;
    }
    .menua {
        display: block !important;
    }
    .entry div iframe {
        width: 100%;
    }
    .aligncenter,
    div.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: auto;
    }
    #footer {
        width: 100%;
    }
    .intpg .hentry {
        margin: 0px;
        padding: 0px;
        display: block;
        float: none;
        width: 100%;
    }
    .interviews img.wp-post-image {
        display: table !important;
        float: none;
        margin: 0 auto !important;
    }
    .intpg .hentry {
        text-align: center;
    }
    .intpg .hentry p {
        margin: 5px auto;
        padding: 0px;
        width: 100%;
    }
    .category-interviews .entry,
    .category-authors .entry {
        width: 100%;
        padding-top: 10px;
    }
    #footer p {
        margin: 0;
        padding: 0;
        text-align: center;
        margin-left: 0px;
        text-align: center;
        font-size: 13px;
        width: 100%;
    }
    #footer p {
        margin: 20px auto;
        width: 94%;
    }
    #footer div {
        display: table;
        margin: 10px auto;
    }
    .widecolumn,
    .page .narrowcolumn {
        margin: 0 auto;
        float: none;
        width: 94%;
    }
    .menuz ul ul.sub-menu {
        display: none;
        margin-left: 20px;
    }
    .menuz ul ul.sub-menu li {
        list-style: none;
    }
    .menuz ul li:hover ul.sub-menu {
        display: block;
    }

    .aligncenter, div.aligncenter { width: 100%;}
#contextual-menu2 { display: none; }

    .h1home-seo {
    clear: both;
    font-size: 15px;
    width: 96%;
    text-align: center;
}
    #page {
        text-align: center;
    }
   
.resp2 #respond {
    width: 98%;
    margin: 0 auto;
}
#content {
    padding-right: 0;
}
.aligncenter.size-full {
    width: 100%;
}
.category-authors .post, .category-interviews .post {
    min-height: 60px;
    text-align: center;
    width: 100%;
    display: block;
}
.interviews img.wp-post-image {
    display: table !important;
    float: none;
    margin: 0 auto 20px !important;
}
.category-authors .interviews .entry {
    float: none;
    width: 100%;
    margin-top: 0;
}
body.category #homebooks .bookcover {
    height: auto !important;
}
#homebooks .entry {
    text-align: center;
    font-size: 14px !important;
    position: static !important;
    height: auto;
    margin: 0 auto 25px;
}
.tabz {
    display: block;
    width: 210px;
    height: auto;
    margin: 0 auto 15px;
    padding: 0;
}
body.category #homebooks li.post {
    height: auto !important;
}
}
.subm img {
    width: 12px;
}
.subm {
    float: right;
    margin: -3px 0px 0 0;
    position: relative;
    z-index: 99;
    cursor: pointer;
    padding: 4px 15px 4px 30px;
}
.menuz ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    padding: 5px 5px 5px 15px;
    width: 70%;
    text-transform: capitalize;
    text-align: left;
    float: left;
}
.menuz .sub-menu1,.menuz .sub-menu2,.menuz .sub-menu3,.menuz .sub-menu4 {
    display: none; overflow: hidden;
}
.menuz ul li ul a {
    background: #e1e1e1;
    width: 100%;
    margin-left: -3%;
    padding-left: 35px;
}
.menuz ul li ul a:hover {
    background: beige;
}